EasyCwmp

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000062easycwmp[All Projects] Bugpublic2015-06-25 19:542015-10-05 14:38
Reportermohamed.kallel 
Assigned Tomohamed.kallel 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionno change required 
PlatformOSOS Version
Summary0000062: Support SOAPAction in the http header
DescriptionSupport SOAPAction in the http header
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000291)
mohamed.kallel (manager)
2015-10-05 14:38

fixed in EasyCwmp-1.1.7

- Issue History
Date Modified Username Field Change
2015-06-25 19:54 mohamed.kallel New Issue
2015-09-29 18:44 mohamed.kallel Note Added: 0000282
2015-09-29 18:44 mohamed.kallel Status new => resolved
2015-09-29 18:44 mohamed.kallel Resolution open => no change required
2015-09-29 18:44 mohamed.kallel Assigned To => mohamed.kallel
2015-10-02 15:49 mohamed.kallel Note Deleted: 0000282
2015-10-02 15:49 mohamed.kallel Status resolved => new
2015-10-05 14:38 mohamed.kallel Note Added: 0000291
2015-10-05 14:38 mohamed.kallel Status new => resolved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker